uuid: 6d905c95-999e-45e5-828a-6b3df28025e0
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_access
id: taxonomy_term.islandora_access.status
field_name: status
entity_type: taxonomy_term
bundle: islandora_access
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
